» Ubuntu » Paketit

Error

two or more packages specified (file-preseed lucid)